¿Como creo una aplicación compatible con varios iOS?

Para dar las gracias debes entrar o registrarte en el foro

Avatar de usuario
Hanoko
Agradecido: 44
23 Oct 2011, 12:49# 1

Estoy intentando crear una aplicación con xcode 4.2 y solo es compatible con 4.3 alguien me podria decir cómo se consigue que se pueda instalar en diferentes iOS por que lo intente y no me deja. Yo tengo un ipod Touch 2G 4.2.1.

Etiquetado en:
iMiembro
iMiembro
Mensajes: 5 Agradecido: 0
14 Feb 2012, 17:48# 2

Aunque soy un completo novato, me alegro muchisimo de poder responderte y ayudarte con este tema, seguro que es de los pocos en los que puedo ayudar.

Mira yo con la versión 5 del SDK cuando pulsa encima de tu proyecto, tienes un menú a la derecha , en una de las opciones de ese menú puedes elegir para que versión de iOS vas a realizar el proyecto ( y para esa versón y superiores te valdrá).

Yo por ejemplo cuando intento hacer algo estilo Hola Mundo (de momento es lo unico que se hacer); siempre pongo que el proyecto es para la versión 3.0 de iOS y así lo pruebo en el ipod, iphone y ipad (los tres tienes versiones diferentes de iOS); y en todas funciona.

Si puedo ayudarte en algo más no dudes en ponerte en contacto conmigo.

Un Saludo.

Gracias  
Avatar de usuario
Hanoko
Agradecido: 44
15 Feb 2012, 20:15# 3

Hace muchisimo que pregunte esto, ya encontre la respuesta hace mucho, pero muchas gracias.


Enviar vídeos y música para iPad
Publicidad
Publicidad